Count Boosted Pages
curl --request POST \
--url https://api.boosterberg.com-beta.com/v1/boosted-pages/count \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "all",
"platform": "all",
"source_id": "987654321",
"boosted_post_id": "987654321"
}
'import requests
url = "https://api.boosterberg.com-beta.com/v1/boosted-pages/count"
payload = {
"status": "all",
"platform": "all",
"source_id": "987654321",
"boosted_post_id": "987654321"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
status: 'all',
platform: 'all',
source_id: '987654321',
boosted_post_id: '987654321'
})
};
fetch('https://api.boosterberg.com-beta.com/v1/boosted-pages/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
123API Reference
Count Boosted Pages
POST
/
boosted-pages
/
count
Count Boosted Pages
123Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Available options:
all, active Available options:
all, facebook, instagram ID of a Facebook page or Instagram account
Example:
"987654321"
ID of a Boosted Post. Use this when you want to list all campaigns were this Post is boosted
Example:
"987654321"
Response
200 - application/json
Returns number of Boosted Pages Objects
The response is of type integer.
Get Boosted Pages grouped by facebook page or instagram account (for dashboard)Get Boosted Page Campaigns statistics
⌘I